.column {
    margin: 0;
}

.column .column-header {
    margin-top: 10px;
    margin-bottom: 20px
}

.column .column-header .btn-back {
    width: 30px;
    height: 30px;
    background: #b1aeae;
    border: unset;
    outline: unset;
    border-radius: 50%;
    margin-top: 7px;
}


/* .column .column-header .btn-back .dot {
    background: #b1aeae;
    filter: invert(50%);
    -webkit-filter: invert(70%);
} */

.column .column-header .column-title {
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
    font-weight: bold;
    padding: 0 10px;
}

.column .column-header .icon-btn {
    position: absolute;
    width: 195px;
    height: 44px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 35px;
    margin-left: 10px;
    left: 75.49%;
}

.column .column-header .icon-btn .btn-title {
    width: 128px;
    height: 19px;
    left: 28px;
    margin-top: 5px;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    color: #FFFFFF
}

.column .column-header .icon-btn .dot {
    background: #FFFFFF;
}

.column .column-header .btn-delete {
    position: absolute;
    text-align: center;
    width: 44px;
    height: 44px;
    background: #FFFFFF;
    border-radius: 8px;
    left: 95%;
}

.column .search {
    left: 22.22%;
    right: 36.11%;
    top: 17.78%;
    bottom: 77.33%;
    height: 44px;
    background-color: #fff;
    border-radius: 8px;
    padding: 10px;
    margin-right: 10px
}

.column .search_input {
    position: relative;
    height: 19px;
    width: 90%;
    left: 4px;
    color: rgb(0, 0, 0);
    border: 0;
    outline: 0;
    background: none;
    line-height: 40px;
    transition: width 0.4s linear;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
}

.column .search .search_input {
    padding: 0 10px;
    transition: width 0.4s linear
}

.column .redirect {
    background: #edf1f5;
    margin-top: 20px;
}

.column .redirect .redirect-header {
    width: 100%;
    height: 19px;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
    margin-bottom: 10px;
}

.column .redirect .redirect-body {
    position: relative;
}

.column .redirect .redirect-body .input {
    width: 100%;
    height: 58px;
    padding: 0 20px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin-bottom: 10px;
    border: none;
    outline: none;
}

.column .product {
    width: 100%;
    height: 720px;
    background: #E4E4E4;
    border-radius: 8px;
    margin-bottom: 10px;
}

.column .product .product-header {
    position: absolute;
    margin-top: 20px;
    margin-left: 20px;
    width: 86px;
    height: 19px;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
    margin-bottom: 10px;
}

.column .customer {
    width: 100%;
    height: 320px;
    background: #E4E4E4;
    border-radius: 8px;
    margin-bottom: 10px;
}

.column .customer .customer-header {
    position: absolute;
    margin-top: 20px;
    margin-left: 20px;
    width: 100%;
    height: 19px;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
    margin-bottom: 10px;
}

.column .promotion {
    width: 100%;
    height: 190px;
    background: #E4E4E4;
    border-radius: 8px;
    margin-bottom: 10px;
}

.column .promotion .promotion-header {
    position: absolute;
    margin-top: 20px;
    margin-left: 20px;
    width: 100%;
    height: 19px;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
    margin-bottom: 10px;
}

.class-header {
    padding: 0 20px;
}

.class-header .cart-header {
    width: 126px;
    height: 48px;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 48px;
    color: #7c7878;
}

.class-header .cart-header.active {
    color: #000000;
}

.class-header .order-header {
    position: absolute;
    width: 126px;
    height: 48px;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 48px;
    top: 5%;
    left: 30%;
    color: #7c7878;
}

.class-header .order-header.active {
    color: #000000;
}

.class-header .delivery-header {
    position: absolute;
    width: 126px;
    height: 48px;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 48px;
    top: 5%;
    left: 55%;
    color: #7c7878;
}

.class-header .delivery-header.active {
    color: #000000;
}

.search {
    top: 17.78%;
    bottom: 77.33%;
    height: 44px;
    background-color: #fff;
    border-radius: 8px;
    padding: 10px;
    margin-right: 10px
}

.search_input {
    position: relative;
    width: 68px;
    height: 19px;
    left: 4px;
    color: rgb(0, 0, 0);
    border: 0;
    outline: 0;
    background: none;
    line-height: 40px;
    transition: width 0.4s linear;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
}

.search .search_input {
    padding: 0 10px;
    width: 812px;
    transition: width 0.4s linear
}

.btn-calender {
    background-color: #fff;
    left: 64.58%;
    right: 32.36%;
    top: 17.78%;
    bottom: 77.33%;
    width: 44px;
    height: 44px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.btn-cart {
    width: 136px;
    height: 44px;
    left: 68.33%;
    right: 22.22%;
    top: 17.78%;
    bottom: 77.33%;
    background: #000000;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin-left: 10px
}

.btn-cart .btn-title {
    width: 100px;
    height: 19px;
    margin-left: 10px;
    font-size: 14px;
    line-height: 19px;
    color: #FFFFFF
}

.column_object {
    background: #ffffff;
    text-align: center;
    padding: 0 10px;
    padding-bottom: 20px;
    width: 510px;
    height: 140px;
    margin-top: 20px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.column_object .column_object-title {
    position: relative;
    width: 100%;
    bottom: 0;
    top: 45%
}

.column_object .column_object-title h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 20px;
}

.class-header .vertical-line {
    position: absolute;
    width: 2px;
    background-color: black;
    height: 70%;
    top: 10%;
    left: 25%;
}

.class-header .line {
    position: absolute;
    width: 2px;
    background-color: black;
    height: 70%;
    top: 10%;
    left: 50%;
}

.column .column-header .status {
    margin-top: 8px;
    width: 100px;
    height: 32px;
    background: #C4C4C4;
    border-radius: 26px;
}

.column .column-header .btn-ghost {
    position: absolute;
    width: 44px;
    height: 44px;
    background: #fff;
    border-radius: 8px;
    left: 85%;
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.1));
}

.column .column-header .btn-edit {
    position: absolute;
    width: 44px;
    height: 44px;
    background: #fff;
    border-radius: 8px;
    left: 90%;
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.1));
}